Beste,
Op mijn server is Posftix geinstalleerd.
Ik heb via mijn control panel 1 email adres aangemaakt.
Ik kan via dat email gewoon emails verzenden.
Maar als ik een email wil verzenden bijv met mijn hotmail account naar mijn eigen email krijg ik het volgende error :
Dus ik kan geen emails ontvangen, dit geld trouwens voor heel het server.Code:This is the Postfix program at host hostname.com. I'm sorry to have to inform you that your message could not be delivered to one or more recipients. It's attached below. For further assistance, please send mail to <postmaster> If you do so, please include this problem report. You can delete your own text from the attached returned message. The Postfix program <"web3p1@info"@domein.com> (expanded from <info@domein.com>): User unknown in virtual alias table
Dus niet voor 1 user alleen maar.
Dit is het error van dnsreport.com :Code:postfix reload, stop en start is al gedaan, maar helpt niet. En alle mx records zijn ook al gecontroleerd.
Kan iemand mij hiermee helpen alstublieft.Code:ERROR: One or more of your mailservers does not accept mail to postmaster@domein.com. Mailservers are required (RFC822 6.3, RFC1123 5.2.7, and RFC2821 4.5.1) to accept mail to postmaster. domein.com's postmaster response: >>> RCPT TO:<postmaster@domein.com> <<< 550 <postmaster@domein.com>: Recipient address rejected: User unknown in virtual alias table

Likes:
![[ Postfix ]kan geen mail ontvangen...](https://www.webhostingtalk.nl/images/WHT_rd/misc/dT.png)
